{{ form_start(form) }}
    <div class='container__item container__name'>
        {{ form_label(form.name, 'Nom') }}
        {{ form_widget(form.name) }}
        {{ form_errors(form.name) }}
    </div>

    <div class='container__item container__age'>
        {{ form_label(form.age, 'Age') }}
        {{ form_widget(form.age) }}
        {{ form_errors(form.age) }}
    </div>

    <div class='container__item container__city'>
        {{ form_label(form.city, 'Ville') }}
        {{ form_widget(form.city) }}
        {{ form_errors(form.city) }}
    </div>

    <div class='container__item container__gender'>
        {{ form_label(form.isMale, 'Genre') }}
        {{ form_widget(form.isMale) }}
        {{ form_errors(form.isMale) }}
    </div>

    <div class='container__item container__level'>
        {{ form_label(form.level, 'Niveau') }}
        {{ form_widget(form.level) }}
        {{ form_errors(form.level) }}
    </div>

    <div class='container__item container__recruit'>
        {{ form_label(form.isAvailable, 'Recruter') }}
        {{ form_widget(form.isAvailable) }}
        {{ form_errors(form.isAvailable) }}
    </div>

    <button class="validation__button">{{ button_label|default('Valider') }}</button>
{{ form_end(form) }}
